Package Details: dex-git 62.2d158ca-1

Git Clone URL: https://aur.archlinux.org/dex-git.git (read-only)
Package Base: dex-git
Description: A program to execute DesktopEntry files of type Application, primarily for window managers that do not implement the Freedesktop autostart specification
Upstream URL: https://github.com/jceb/dex
Licenses: GPL2
Conflicts: dex
Provides: dex
Submitter: mutantmonkey
Maintainer: mutantmonkey
Last Packager: mutantmonkey
Votes: 13
Popularity: 0.000027
First Submitted: 2010-09-24 20:13
Last Updated: 2015-06-09 03:19

Dependencies (3)

Required by (7)

Sources (1)

Latest Comments

Kyrias commented on 2014-11-01 18:02

The python2 patching doesn't seem to be dropped? Anyway, I just got a new rewritten manpage in upstream that needs to be built using sphinx, so it will also need to add a makedepend on python-sphinx to build the manpage.

mutantmonkey commented on 2013-04-21 20:56

I just updated this package to use the new VCS packaging options from pacman 4.1 (https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines), so you'll now need pacman>=4.1 to build it. I also dropped the python2 patching.

seblu commented on 2012-08-05 16:17

version 0.4 will be added to community.

seblu commented on 2012-07-31 15:34

last upstream version support python3, you should drop python2 patching

mutantmonkey commented on 2011-11-16 22:45

Updated, thanks for the feedback!

ArchStar commented on 2011-11-15 10:03

Please:

in the pkgbuild url, change 'http' to 'https'

also, your patching to python2 creates a 'python22' patch, just change it a bit-had to manually edit the program ;-)

otherwise, perfect pkgbuild

mutantmonkey commented on 2010-11-13 18:42

You are correct; updated and patched to use the proper path for python2.

u2ix commented on 2010-11-13 14:44

Should depend on python2